[security-announce] SUSE-SU-2013:1315-1: important: Security update for PHP5

09-Aug-2013 14:04

SUSE Security Update: Security update for PHP5 ______________________________________________________________________________ Announcement ID: SUSE-SU-2013:1315-1 Rating: important References: #775852 #778003 #783239 #807707 #828020 #829207 Cross-Referenc…

More…